## wammu 0.32.1

=== debian/changelog ===
wammu (0.32.1-1) unstable; urgency=low

  * New upstream version.
    - Fixes exception in configuring (Closes: #565651).
    - Fixes crash in preferences (Closes: #565165).
    - Does not run wizard when phone is connected (Closes: #448629).

 -- Michal Čihař <nijel@debian.org>  Thu, 21 Jan 2010 17:00:19 +0100

wammu (0.32-1) unstable; urgency=low

  * New upstream version.
  * We need only python build dep, not python-dev.

 -- Michal Čihař <nijel@debian.org>  Tue, 12 Jan 2010 17:22:49 +0100

wammu (0.31.1-1) unstable; urgency=low

  * New upstream version.
    - Fixes problem with Python 2.4 (Closes: #560135).
    - Includes missing man pages.

 -- Michal Čihař <nijel@debian.org>  Tue, 15 Dec 2009 14:04:26 +0100

wammu (0.31-1) unstable; urgency=low

  * Switch development to Git, adjust Vcs-* headers.
  * New upstream release.
    - Adjusts desktop file to show only in one category (Closes: #555812).
  * Bump standards to 3.8.3.
  * Convert to 3.0 source format.
  * Add Czech man pages which upstream forgot to distribute.
  * Simplify debian/rules.

 -- Michal Čihař <nijel@debian.org>  Tue, 08 Dec 2009 16:01:33 +0100

wammu (0.30.1-2) unstable; urgency=low

  * Drop dependency on python-xml, it looks like it was needed only with some
    old Python versions (LP: #391529).
  * Bump standards to 3.8.2 (no changes).

 -- Michal Čihař <nijel@debian.org>  Wed, 24 Jun 2009 14:19:00 +0200

wammu (0.30.1-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Sat, 07 Mar 2009 14:52:18 +0100

wammu (0.30-1) unstable; urgency=low

  * New upstream version.
  * Add missing dependency on python-xml.
  * Add ${misc:Depends} to deps.
  * Drop workaround for #481899, we depend on newer debhelper anyway.
  * Drop --skip-deps magic in debian/rules, it is not needed now.
  * Convert from pycentral to pysupport.
  * Updated debian/copyright.
    - It is new year.
    - Copyright statement caught by lintian.
    - New upstream no longer includes wx licensed code.

 -- Michal Čihař <nijel@debian.org>  Fri, 06 Mar 2009 17:04:36 +0100

wammu (0.29-1) unstable; urgency=low

  * New upstream version.
    - Better handles number comparing (Closes: #497091).
  * Improve short description (Closes: #493525).

 -- Michal Čihař <nijel@debian.org>  Sat, 04 Oct 2008 22:04:35 +0200

wammu (0.28-2) unstable; urgency=low

  * Skip import of deps during build (this was mistakenly changed while
    switching to dh) (Closes: #493395).

 -- Michal Čihař <nijel@debian.org>  Sat, 02 Aug 2008 19:45:29 +0200

wammu (0.28-1) unstable; urgency=low

  * New upstream version.
  * Do not use own install commands in debian/rules, use dh_install instead.
  * Switch to dh (debhelper 7).
  * Prefer wxPython 2.8 over 2.6 in deps.
  * Update standards to 3.8.0 (no changes needed).

 -- Michal Čihař <nijel@debian.org>  Tue, 22 Jul 2008 16:31:27 +0200

wammu (0.27-1) unstable; urgency=low

  * New upstream version.
  * Fix typo in translation (Closes: #477955).

 -- Michal Čihař <nijel@debian.org>  Sun, 11 May 2008 13:13:52 +0200

wammu (0.26-2) unstable; urgency=low

  * Drop workaround for bug #452227 (Closes: #472031).

 -- Michal Čihař <nijel@debian.org>  Mon, 24 Mar 2008 21:13:24 +0100

wammu (0.26-1) unstable; urgency=low

  * New upstream version
    - Upstream now ships ChangeLog.
  * No need to call dh_strip as this package does not ship any binary.
  * Update upstream copyright.

 -- Michal Čihař <nijel@debian.org>  Tue, 04 Mar 2008 10:35:45 +0100

wammu (0.25-2) unstable; urgency=low

  * Delete empty /usr/lib (workaround for pycentral bug #452227).
  * Adjusted Vcs-* headers to point to trunk.
  * Depend on current python-gammu version as well as upstrem.

 -- Michal Čihař <nijel@debian.org>  Sun, 03 Feb 2008 12:58:10 +0900

wammu (0.25-1) unstable; urgency=low

  * New upstream release.
  * Update policy to 3.7.3 (no changes needed).
  * Cleanup clean target in debian/rules.
  * Drop patches as they are in upstream.
  * Drop dpatch usage, we don't need it.

 -- Michal Čihař <nijel@debian.org>  Wed, 19 Dec 2007 10:19:47 +0900

wammu (0.24-3) unstable; urgency=low

  * Fix crash with dbus (Closes: #454425).

 -- Michal Čihař <nijel@debian.org>  Wed, 05 Dec 2007 19:36:33 +0900

wammu (0.24-2) unstable; urgency=low

  * This package is GPL2 only, so it should be stated in
    debian/copyright.
  * Use dpatch for patching sources.
  * Fix crash on missing notification daemon (Closes: #453376).
  * Recommend notification-daemon to get notification working by default.

 -- Michal Čihař <nijel@debian.org>  Thu, 29 Nov 2007 18:04:10 +0900

wammu (0.24-1) unstable; urgency=low

  * New upstream releases.
    - Remembers phone/SIM memory (Closes: #448601).
    - Newly created entries contain some fields (Closes: #448603).
    - Validation of fields correctly works (Closes: #448606).
  * Convert XS-Vcs fields to Vcs.

 -- Michal Čihař <nijel@debian.org>  Tue, 13 Nov 2007 09:53:39 +0900

wammu (0.23-1) unstable; urgency=low

  * New upstream version.
  * Use new Homepage field.
  * Depend also on wxPython 2.8 to allow this package to work on Ubuntu
    (and I hope that we will have also wxPython 2.8 soon).

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Oct 2007 14:32:23 +0900

wammu (0.22-1) unstable; urgency=low

  * New upstream version.
  * Fix menu section.

 -- Michal Čihař <nijel@debian.org>  Tue, 11 Sep 2007 15:54:11 +0900

wammu (0.21-1) unstable; urgency=low

  * New upstream release.
  * Improve description.
  * Include python-gammu information in bug report (mostly to get gammu
    version).

 -- Michal Čihař <nijel@debian.org>  Thu, 21 Jun 2007 11:17:48 +0200

wammu (0.20-1) unstable; urgency=low

  * New upstream release.
  * Add XS-Vcs headers.
  * Use my Debian email.

 -- Michal Čihař <nijel@debian.org>  Wed, 16 May 2007 09:25:21 +0200

wammu (0.19-1) unstable; urgency=low

  * New upstream release.
  * Fix man page (Closes: #397826).


