=== debian/control ===
Source: wammu
Section: comm
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 7.0.14)
Build-Depends-Indep: python, python-support (>= 0.5.3)
Standards-Version: 3.8.3
Vcs-Browser: http://git.debian.org/?p=collab-maint/wammu.git
Vcs-Git: git://git.debian.org/git/collab-maint/wammu.git
Homepage: http://wammu.eu/

Package: wammu
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gammu (>= 0.24),  python-wxgtk2.8 | python-wxgtk2.6
Recommends: timidity, python-bluez | python-bluetooth, python-dbus, notification-daemon
Suggests: gmobilemedia
Description: GTK application to control your mobile phone
 Mobile phone manager using Gammu as its backend.
 .
 It works with any phone that Gammu supports, including many models from
 Nokia, Siemens, and Alcatel. It has complete support (read, edit,
 delete, copy) for contacts, todo, and calendar. It can read, save, and
 send SMS. It includes an SMS composer for multi-part SMS messages, and
 it can display SMS messages that include pictures. Currently, only text
 and predefined bitmaps or sounds can be edited in the SMS composer. It
 can export messages to an IMAP4 server (or other email storage).
 .
 This program does not support browsing files in phone, use gMobileMedia
 instead.
