## wammu 0.33

=== debian/changelog ===
wammu (0.33-1) unstable; urgency=low

  * New upstream version.
    - Fixes few crashes on connect (Closes: #578780, #578780).
  * Bump standard to 3.8.4.

 -- Michal Čihař <nijel@debian.org>  Wed, 28 Apr 2010 13:37:35 +0200
