=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 7.0.14)
 Build-Depends-Indep: python, python-support (>= 0.5.3)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Browser: http://git.debian.org/?p=collab-maint/wammu.git
 Vcs-Git: git://git.debian.org/git/collab-maint/wammu.git
 Homepage: http://wammu.eu/
