## wammu 0.35

=== debian/changelog ===
wammu (0.35-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 01 Dec 2010 13:51:00 +0100

wammu (0.34-1) unstable; urgency=low

  * New upstream version.
  * Bump standards to 3.9.1.

 -- Michal Čihař <nijel@debian.org>  Fri, 10 Sep 2010 09:43:27 +0200
