## wammu 0.36

=== debian/changelog ===
wammu (0.36-2) unstable; urgency=low

  * Remove alternative dependency on wxpython2.6 (Closes: #647735).
  * Bump standards to 3.9.3.

 -- Michal Čihař <nijel@debian.org>  Mon, 14 May 2012 09:06:45 +0200

wammu (0.36-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.9.2.
  * Switch to dh_python2.

 -- Michal Čihař <nijel@debian.org>  Thu, 15 Sep 2011 11:21:11 +0200
