=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 7.0.14)
-Build-Depends-Indep: python, python-support (>= 0.5.3)
-Standards-Version: 3.9.1
+Build-Depends-Indep: python (>= 2.6.6-3~)
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=collab-maint/wammu.git
 Vcs-Git: git://git.debian.org/git/collab-maint/wammu.git
 Homepage: http://wammu.eu/
 
 Package: wammu
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-gammu (>= 0.24),  python-wxgtk2.8 | python-wxgtk2.6
+Depends: ${misc:Depends}, ${python:Depends}, python-gammu (>= 0.24),  python-wxgtk2.8
 Recommends: timidity, python-bluez | python-bluetooth, python-dbus, notification-daemon
 Suggests: gmobilemedia
 Description: GTK application to control your mobile phone
