=== debian/watch ===
version=3
http://dl.cihar.com/wammu/latest/wammu-(.*)\.tar.gz
