## wammu 0.37

=== debian/changelog ===
wammu (0.37-1) unstable; urgency=medium

  * New upstream release.
  * Use canonical VCS URLs in debian/control.
  * Bump standards to 3.9.6.
  * Use debhelper 9.

 -- Michal Čihař <nijel@debian.org>  Wed, 08 Oct 2014 10:25:14 +0200

wammu (0.36-2.1) unstable; urgency=medium

  * Non-maintainer upload, with maintainer's agreement.
  * Update to depend on python-wxgtk3.0 rather than python-wxgtk2.8.
    (Closes: #757306)

 -- Olly Betts <olly@survex.com>  Thu, 07 Aug 2014 19:44:13 +1200
