## wammu 0.38

=== debian/changelog ===
wammu (0.38-1) unstable; urgency=medium

  * New upstream release.
    - Fixes problems with recent wxPython.
    - Fixes corrupted appdata and desktop file.

 -- Michal Čihař <nijel@debian.org>  Mon, 29 Dec 2014 16:10:50 +0100
