## wammu 0.39

=== debian/changelog ===
wammu (0.39-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 23 Jul 2015 07:59:18 +0200
