## wammu 0.40

=== debian/changelog ===
wammu (0.40-1) unstable; urgency=medium

  * New upstream release.
  * Do not provide menu file as we ship desktop one as well.

 -- Michal Čihař <nijel@debian.org>  Tue, 24 Nov 2015 08:39:30 +0100
