## wammu 0.42

=== debian/changelog ===
wammu (0.42-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 18 Aug 2016 16:21:32 +0200

wammu (0.41-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.8.

 -- Michal Čihař <nijel@debian.org>  Tue, 24 May 2016 12:57:41 +0200
