=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: comm
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), dh-python
 Build-Depends-Indep: python (>= 2.6.6-3~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wammu.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/wammu.git
 Homepage: http://wammu.eu/
