## wammu 0.43

=== debian/changelog ===
wammu (0.43-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Wed, 21 Dec 2016 09:51:58 +0100
