=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 9), dh-python
 Build-Depends-Indep: python (>= 2.6.6-3~)
 Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wammu.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/wammu.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/wammu.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/wammu.git
 Homepage: http://wammu.eu/
 
 Package: wammu
