## wammu 0.44

=== debian/changelog ===
wammu (0.44-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 4.1.3.
  * Add python-setuptools as build dependency.

 -- Michal Čihař <nijel@debian.org>  Fri, 05 Jan 2018 15:48:53 +0100
