=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 9), dh-python
-Build-Depends-Indep: python (>= 2.6.6-3~)
-Standards-Version: 3.9.8
+Build-Depends-Indep: python (>= 2.6.6-3~), python-setuptools
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/wammu.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/wammu.git
 Homepage: http://wammu.eu/
 
 Package: wammu
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-gammu (>= 0.24), python-wxgtk3.0
+Depends: ${misc:Depends}, ${python:Depends}, python-gammu (>= 0.24), python-wxgtk3.0 | python-wxgtk2.8
 Recommends: timidity, python-bluez | python-bluetooth, python-dbus, notification-daemon
 Suggests: gmobilemedia
 Description: GTK application to control your mobile phone
